--- 
vendor: "ESRI"
id: "18"
title: "Natuurbeheerplan 2024 Beheergebied"
properties: 
  indicatieveVerhoudingBeheertype: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bijdrageGescheperdeSchaapskudde: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  beheerType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  subsidiabel: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  toegestaneBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nietSubsidiabeleBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  voorzieningenbijdrage: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  toezichtbijdrage: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bijdrageVaarland: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bijdrageMonitoring: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"